.slider-container {
  width: 90%;
  max-width: 700px;
  background: #fff;
  border-radius: 8px;
  overflow: hidden;
 
}

.main-image img {
  width: 100%;
  height: auto;
  display: block;
}

.thumbnails {
  display: flex;
  justify-content: center;
  gap: 10px;
  padding: 10px;
  flex-wrap: wrap;
}

.thumbnails img {
  cursor: pointer;
  border: 2px solid transparent;
  border-radius: 4px;
  transition: border 0.3s;
  width: 100px;
  height: auto;
}

.thumbnails img.active {
  border-color: #007bff;
}